amqp==5.3.1
annotated-types==0.7.0
anyio==4.8.0
asgiref==3.8.1
async-timeout==5.0.1
beautifulsoup4==4.13.3
billiard==4.2.1
Brotli @ file:///C:/b/abs_c415aux9ra/croot/brotli-split_1736182803933/work
celery==5.4.0
certifi==2025.1.31
cffi @ file:///C:/b/abs_29_b57if3f/croot/cffi_1736184144340/work
charset-normalizer==3.4.1
click==8.1.8
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
cryptography==43.0.3
cssselect2==0.2.1
distro==1.9.0
Django==4.2.19
djangorestframework==3.15.2
dnspython==2.7.0
eventlet==0.39.0
exceptiongroup==1.2.2
fonttools @ file:///C:/b/abs_4crkswws2h/croot/fonttools_1737040078745/work
gevent==24.11.1
greenlet==3.1.1
h11==0.14.0
html5lib @ file:///Users/ktietz/demo/mc3/conda-bld/html5lib_1629144453894/work
httpcore==1.0.7
httpx==0.28.1
idna==3.10
jiter==0.8.2
kombu==5.4.2
lxml==5.3.1
markdown2==2.5.3
openai==1.64.0
pdfkit==1.0.0
pillow @ file:///C:/b/abs_b50vowcrzo/croot/pillow_1738010273782/work
prompt_toolkit==3.0.50
pycparser @ file:///tmp/build/80754af9/pycparser_1636541352034/work
pydantic==2.10.6
pydantic_core==2.27.2
pydyf @ file:///home/conda/feedstock_root/build_artifacts/pydyf_1734953323721/work
PyMySQL==1.1.1
pypandoc==1.15
pyphen @ file:///C:/b/abs_f53b85wvhi/croot/pyphen_1696417767496/work
python-dateutil==2.9.0.post0
python-docx==1.1.2
redis==5.2.1
requests==2.32.3
six @ file:///tmp/build/80754af9/six_1644875935023/work
sniffio==1.3.1
soupsieve==2.6
sqlparse==0.5.3
tinycss2 @ file:///C:/b/abs_df38owi5ma/croot/tinycss2_1738337725183/work
tinyhtml5==2.0.0
tqdm==4.67.1
typing_extensions==4.12.2
tzdata==2025.1
unicodedata2 @ file:///C:/b/abs_dfnftvxi4k/croot/unicodedata2_1736543771112/work
urllib3==2.3.0
vine==5.1.0
volcengine-python-sdk==1.0.126
wcwidth==0.2.13
weasyprint @ file:///home/conda/feedstock_root/build_artifacts/weasyprint_1736155132945/work/weasyprint-62.3-py3-none-any.whl#sha256=d31048646ce15084e135b33e334a61f526aa68d2f679fcc109ed0e0f5edaed21
webencodings==0.5.1
websocket==0.2.1
websocket-client==1.8.0
zope.event==5.0
zope.interface==7.2
zopfli==0.2.3.post1
